[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Installing Subversion

From: Ben Collins-Sussman <sussman_at_collab.net>
Date: 2002-04-12 20:15:31 CEST

Peter Davis <pdavis152@attbi.com> writes:

> On Friday 12 April 2002 10:59, Philip Martin wrote:
> > Given that apache-2.0.35 is "the best currently available version",
> > according to the apache website, perhaps we should release a new
> > tarball that works with it.
>
> I'm not very handy with gnu diff, but if someone could clean up the
> patch to 1587 I sent earlier then there wouldn't have to be a full
> new release. Short of waiting for M11, of course.

No need, we're probably releasing an M11 tarball today anyway. :-)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri Apr 12 20:18:22 2002

This is an archived mail posted to the Subversion Dev mailing list.